Rv Sitebuilder 7

In order to use RvSitebuilder7 you site must be using php7.1  or better.

You can switch the php version yuour site uses in your cpanel.

  • 0 Users Found This Useful
Was this answer helpful?

Related Articles

Do You offer a web site builder?

Yes we offer 2 web site builders you can access through your hosting control panel.RVSitebuilder...

Add Domain and FTP Information to the Trendy Site Builder

Before you can publish your web site with the Trendy Web Site Builder you must first enter your...